/*$cb
 *    This file is a part of libopenmhp.
 *
 *    Copyright (C) 2005 Mikko Novaro <miknov@gmail.com>
 *
 *    See main header file (libopenmhp/openmhp.h) for licensing and
 *    contact information.
 $ce*/

package libopenmhp;

public class Debug {
    public static void dbg(Object src, String msg) {
	System.out.println("LIBOPENMHP/JAVA (D): " + msg);
    }
    public static void msg(Object src, String msg) {
	System.out.println("LIBOPENMHP/JAVA (M): " + msg);
    }
    public static void err(Object src, String msg) {
	System.err.println("LIBOPENMHP/JAVA (E): " + msg);
    }
}
